Subject: Re: [PATCH} gnu: emacs-eglot-x: Update to latest commit

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 17 Jan 2025 10:12:08 +0100

Am Freitag, dem 17.01.2025 um 02:09 +0000 schrieb Javier Olaechea:
> On Thu, Jan 16, 2025 at 7:46 AM Liliana Marie Prikler
> <[email-masked]> wrote:
> > Yes, please use git-version.
> > 
> > And for anyone else using random commits while coding version
> > without it, let this be a reminder to use git-version.
> 
> Given that now we are using the commit for version 0.6 (which doesn't
> have a tag) there is no need to to use git-version. t was only in the
> case that we started shipping an unreleased commit as the version,
> correct?
Yeah, for keeping changes small and self-contained it's fine to do
that.  I'd just like to make it known that this style makes it very
unclear what's happening, so that a future bumper is hopefully aware of
that :)

Cheers